.no-border {
   border: none !important;
}
.card .inner-card h2 {
   padding-right: 20px;
}

.small-form .top-title .icon-ok-circle {
    display: inline-block;
    margin: 0;
}

.advance-card.email-launch .clicle-list {
    margin-bottom: 0;
    padding: 0;
}
.advance-card.email-launch .clicle-list li {
    margin-bottom: 8px;
    margin-left: 11px;
    padding-left: 2px;
}
.advance-card.email-launch .clicle-list span {
    line-height: 23px;
}
.advance-card.email-launch .top-title h2 {
    font-size: 24px;
}

.advance-card.email-launch .clicle-list i.icon-ok-circle::before {
    line-height: 0 !important;
}

.modal .modal-dialog .close.btn-desk {
    top: 55px;
     margin-top: -32px;
}

.advance-card.email-launch .clicle-list i.icon-ok-circle {
    color: #00af55;
    display: inline-block;
    font-size: 30px;
    left: 0;
    position: absolute;
}

.advance-card.email-launch .circle-list-box {
    margin-bottom: 29px;
    margin-top: 20px;
}

.advance-card.email-launch .blue-bg {
    padding: 20px 10px;
}

.email-launch .button.normal.blue {
  font-family: AvenirNextLTPro-Bold,Calibri,Arial,sans-serif;
  font-size: 18px;
  padding: 3px 18px;
  width: auto;
}

#mobileOnly .card {
    margin: 0;
}

.browsers a:focus, .browsers a:hover {
    color: #13a4de;
    outline: 0 none;
}

.highlight.block-link {
    background: #f8f8f8 none repeat scroll 0 0;
    display: inline-block;
    font-size: 14px;
    line-height: 1.618;
    padding: 2px 5px;
margin-top: 4px;
}


.changes.imap-grey {
    background-color: #ebebec;
    min-height: 366px;
    padding: 10px 20px;
    height: 100%;
}

.os-text {
    margin: 65px 20px;
}


.imap-grey {
  background-color: #ebebec;
  padding: 10px 20px;
}

.button.normal.primary.blue:hover {
    cursor: pointer;
}

.opening-heading {
font-size: 17px;
    line-height: 23px;
    padding: 0 28px;
}

.margin-top-40 {
  margin-top: 40px;
}

.close.btn-mobile {
    position: absolute;
}

.underline {
    border-bottom: 1px solid #babcbe;
}

.option-header.opt-link {
    text-align: right;
}

.option-header.opt-heading {
    margin-bottom: 5px !important;
}

@media only screen and (max-width: 566px) {
    .ico-content-card .highlight.block-link {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 677px){
    .highlight.block-link {
        float: none;
    }

}

@media only screen and (max-width: 780px){
    .option-header {
        width: 100% !important;
    }

    .underline {
        margin-top: 20px;
    }

    .option-header.opt-link {
        text-align: left;
    }

    .option-header.opt-heading {
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 640px){
    .email-launch .button.normal.blue {
        font-family: AvenirNextLTPro-Bold,Calibri,Arial,sans-serif;
        font-size: 18px;
        padding: 10px 18px;
        width: auto;
    }

    .email-options-picker.ico-content-card hr {
        margin: 25px 0 12px;
    }

    .os-text {
      margin: 26px 0;
    }

    .how-link.os-image img {
        max-width: 62px;
    }

    .how-link.os-image {
        min-height: 151px;
    }

    .close.btn-mobile {
      right: 16px;
      top: 15px;
    }

    .col-xs-12.col-sm-6.greybox-container {
        margin-top: 17px;
    }
}

 @media only screen and (min-width: 640px) and (max-width: 1023px){
        .changes.imap-grey {
          min-height: 478px;
        }
 }

@media only screen and (min-width: 640px){
    #mobileOnly {
       display: none;
    }
    .know-more {
      margin-bottom: 30px;
      margin-top: 20px;
    }

    .email-launch .top-title {
        min-height: 249px;
    }

    .option-subtitle {
        margin: 40px 0 30px;
    }
}









b, strong {
    font-weight: 500;
}
.clearfix {
    clear: both;
}
#how-comp,
#how-mobile,
#how-web {
    cursor: pointer;
}
#how-comp-area,
#how-mobile-area,
#how-web-area {
    padding: 20px 0 0 0;
    display: none;
    
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#how-comp:hover .how-img-reg,
#how-mobile:hover .how-img-reg,
#how-web:hover .how-img-reg {
    display: none;
}
#how-comp:hover .how-img-hover,
#how-mobile:hover .how-img-hover,
#how-web:hover .how-img-hover {
    display: inline;
}
#how-comp-area .how-link {
    margin-bottom: 10px;
}
.how-active .how-img-active {
    display: inline;
}
.how-active .how-img-reg,
.how-active .how-img-hover {
    display: none !important;
}
.icon-toggle {
    display: inline-block;
    position: relative;
}
.icon-status {
    font-size: 36px;
    width: 38px;
    height: 38px;
    left: auto;
    top: auto;
    right: -4px;
    bottom: -4px;
    border: 3px solid #FFF;
    background-color: #13A4DE;
}
.icon-ok-circle {
    display: none;
    margin: -1px 0 0 1px;
}
.how-active .icon-ok-circle {
    display: inline-block;
}
.how-active .icon-status {
    background-color: #FFFFFF;
}
.how-active .circled {
    color: #FFFFFF;
    background-color: #E1058C !important;
    border-color: #E1058C !important;
}
.how-img-hover,
.how-img-active {
    display: none;
}
.how-link {
    text-align: center;
     min-height: 128px;
}
.how-link a img {
    width: 100%;
    max-width: 80px;
    margin: 20px 10px 10px 10px;
}
.how-link a h4 {
    color: #13A4DE;
    margin: 5px;
}
.how-link a:hover h4 {
    color: #72D0F4;
}

.webmail-callout {
    display: none;
}

@media only screen and (min-width: 640px) {
    .how-link a h4 {
      width: 100%;
      min-height: 32px;
    }

    .mail-option-wrapper .how-link.col-md-3 {
        width: 20% !important;
    }

}

@media only screen and (min-width: 939px){
   .col-half-offset {
   margin-left: 4.166666667%;
}
}

